Saltar al contenido principal
DELETE
/
v1
/
warehouse
/
containers
/
{containerReference}
/
content
Remove content from a container
curl --request DELETE \
  --url https://api.bold-factory.com/v1/warehouse/containers/{containerReference}/content \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "skuReference": "<string>",
  "lotId": "<string>",
  "quantity": 123
}
'
{
  "type": "https://www.rfc-editor.org/rfc/rfc9110.html#name-401-unauthorized",
  "title": "Unauthorized",
  "status": 401,
  "detail": "You are not authenticated.",
  "instance": "GET /v1/items/skus"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

containerReference
string
requerido

Cuerpo

application/json
skuReference
string
requerido
lotId
string
requerido
quantity
number<double>
requerido

Respuesta

No Content